{
  "verseBefore": "nưq, ‘yo akhiim xak xơmơk ahleh vlôh varơuq kaxêêt, măn ‘yo akhiim Kơy Yaak ahleh vlôh varơuq riilh ji langưưp paat;",
  "verseAfter": "Tabôông muut xak xơmơơk yôôych kaxêêt, măn tabôông muut Yaak Plêêk yôôych jah riilh  ji langưưp paat.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-06-11T08:37:29.366Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
